<!-- start: card-hierarchy v.3.4.0 -->
<div class="l-content-container">

    {{#content}}
    <section id="articles"
        class="l-section t-accent-light t-accent-light--blue-tint t-card-accent-light t-card-accent-light--white">
        <div class="l-content-container l-columns m-card-keyline m-card-keyline--yellow">

            {{#productCategory}}
            {{#productGroup}}

            {{#heading.title}}
            <h2 class="l-section__heading a-heading a-heading--1">
                {{heading.title}}
            </h2>
            {{/heading.title}}

            {{#heading.copy}}
            <div class="l-section__description a-heading a-heading--3 a-heading--light">
                <p>{{heading.copy}}</p>
            </div>
            {{/heading.copy}}

            <div class="xlistofcards parbase l-columns__column">
                <div class="l-columns l-columns--2-medium xo-card-carousel xo-card-carousel--all l-columns--4-large"
                    data-module="xo-card-carousel">

                    {{#products}}
                    <a class="l-columns__column m-card" href="{{url}}">
                        {{#img}}
                        <div class="m-card-image m-card-image--16x9">
                            <picture>
                                <!--[if IE 9]>
                                    <video style="display: none;">
                                <![endif]-->
                                <source
                                    srcset="{{img}}.$public_list_of_card$.jpg?$public_list_of_card$ 1x, {{img}}.$public_list_of_card_hd$.jpg?$public_list_of_card_hd$ 2x" />
                                <!--[if IE 9]></video><![endif]-->
                                <img src="{{img}}.$public_list_of_card$.jpg?$public_list_of_card$"
                                    class="m-card-image__img" alt="" />
                            </picture>
                        </div>
                        {{/img}}
                        <div class="m-card-content">
                            <div class="m-card-content__inner m-card-content__inner--top">
                                <p class="m-card-tagline">{{sub_heading}}</p>
                                <h3 class="a-heading a-heading--2 a-heading--semibold">{{heading}}</h3>
                                <p>{{copy}}</p>
                            </div>

                            <div class="m-card-content__inner m-card-content__inner--bottom">

                                <p class="m-card-readmore">
                                    <span>{{text}}</span>
                                </p>

                            </div>

                        </div>
                    </a>
                    {{/products}}

                </div>
            </div>
            {{/productGroup}}
            {{/productCategory}}
        </div>
    </section>
    {{/content}}
</div>
<!-- finish: card-hierarchy -->